Bug 223073 - Proposal to have Desktop Effects working with Xfce
Proposal to have Desktop Effects working with Xfce
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-17 14:39 EST by Wade Nelson
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 09:40:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wade Nelson 2007-01-17 14:39:43 EST
Description of problem:

As of Fedora Core 6 I'm unable to get Desktop Effects (compiz) to work with
Xfce.  I can run compiz via the commandline in various ways but seem to be
unable to get window decorations.  I'm under the impression that compiz has
supported Xfce just as well as Gnome or KDE for some time, so perhaps its a
build issue or I'm just attempting to run it incorrectly.

The "Desktop Effects" dialog fails to execute compiz properly for Xfce, although
it works fine for Gnome. I have no idea how difficult it is to get the dialog to
work with Xfce as well, but it would be a nice feature for us Xfce users ;)

Perhaps something to look into for Fedora 7 ?
Comment 1 Matěj Cepl 2007-10-02 17:48:29 EDT
Since this bugzilla report was filed, there have been several updates, which may
have resolved this issue. Users who have experienced this problem are encouraged
to upgrade their system to the latest version of their distribution available.

Please, if you experience this problem on the up-to-date system, let us now in
the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as
INSUFFICIENT_DATA. Thank you.
Comment 2 Matěj Cepl 2007-12-10 04:24:48 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 3 Matěj Cepl 2008-01-15 09:40:12 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.